unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TeEngine, Series, ExtCtrls, TeeProcs, Chart, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Chart1: TChart;
    Series1: TBarSeries;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
var  i: integer;
begin
    Series1.Clear;
    for i:=1 to 5 do
    begin
       Series1.Add(i, FormatDateTime('dddd', Date+i) );
       //lub cała data jako etykieta: FormatDateTime('dd.mm.yyyy' , Date+i);
    end;
end;

end.
